@charset "windows-1251";
html {
	padding:0;
	margin: 0;
	height: 100%;
	font-size: 100.01%;
}
body {
	margin: 0;
	padding:0 6px;
	height: 100%;
	font-size:82%;
	font-family: Arial, Helvetica, sans-serif;
	line-height:135%;
	color:#515151;
}
input, select {
	vertical-align: middle;
}
input, select, textarea {
	font-size:100%;
	font-family: Arial, Helvetica, sans-serif;
	color:#515151;
}
div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, blockquote {
	margin:0;
	padding:0;
}
a {
	color:#1b649e;
	text-decoration: underline;
}
a:hover {
	color:#ed6911;
	text-decoration: none;
}
h1, h2, h3, h4 {
	color:#625b58;
	font-weight:normal
}
img {
	border:none
}
table {
}
td {
	vertical-align:top;
}
fieldset {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:top;
	background:transparent;
}
html>body #All {
	height: auto;
}
#All {
	position: relative;
	height: 100%;
	min-height: 100%;
	margin:0 auto;
	min-width:990px;
\\width:expression(documentElement.clientWidth < 990 ? "990px" : "100%" );
//width:expression(documentElement.clientWidth < 990 ? "990px" : "100%" );
_width:expression(documentElement.clientWidth < 990 ? "990px" : "100%" );
.width:expression(documentElement.clientWidth < 990 ? "990px" : "100%" );
	max-width:1280px;
\\width:expression(documentElement.clientWidth > 1280 ? "1280px" : "100%" );
//width:expression(documentElement.clientWidth > 1280 ? "1280px" : "100%" );
_width:expression(documentElement.clientWidth > 1280 ? "1280px" : "100%" );
.width:expression(documentElement.clientWidth > 1280 ? "1280px" : "100%" );
}
#Header {
	border-bottom:#FFFFFF solid 1px;
	position: relative;
}
.BoxTop {
	margin-bottom:18px;
	background:#f4f6f7;
}
.BoxBottom {
}
.InBoxTop {
	padding:12px 15px 10px 15px;
}
.logo-box {
	padding:0 15px;
}
.blrtight {
	float:right
}
.corner {
	width:7px;
	height:7px;
	overflow:hidden;
	font-size:0;
}
.corner2 {
	width:5px;
	height:5px;
	overflow:hidden;
	font-size:0;
}
.tl {
	float:left;
	left:-1px;
	top:-1px;
}
.tr {
	float:right;
	right:-1px;
	top:-1px;
}
.bl {
	float:left;
	left:-1px;
	bottom:-1px;
	margin-top:-7px
}
.br {
	float:right;
	right:-1px;
	bottom:-1px;
	margin-top:-7px
}
.hbl {
	background: url(images/hbl.gif) no-repeat 0 0;
}
.hbr {
	background:url(images/hbr.gif) no-repeat 0 0;
}
.bl2 {
	float:left;
	left:-1px;
	bottom:-1px;
	margin-top:-5px
}
.br2 {
	float:right;
	right:-1px;
	bottom:-1px;
	margin-top:-5px
}
.mtl {
	background: url(images/mtl.gif) no-repeat 0 0;
}
.mtr {
	background:url(images/mtr.gif) no-repeat 0 0;
}
.ftl {
	background: url(images/ftl.gif) no-repeat 0 0;
}
.ftr {
	background:url(images/ftr.gif) no-repeat 0 0;
}
.stl {
	background: url(images/stl.gif) no-repeat 0 0;
}
.str {
	background:url(images/str.gif) no-repeat 0 0;
}
.sbl {
	background: url(images/sbl.gif) no-repeat 0 0;
}
.sbr {
	background:url(images/sbr.gif) no-repeat 0 0;
}
.stl2 {
	background: url(images/stl2.gif) no-repeat 0 0;
}
.str2 {
	background:url(images/str2.gif) no-repeat 0 0;
}
.sbl2 {
	background: url(images/sbl2.gif) no-repeat 0 0;
}
.sbr2 {
	background:url(images/sbr2.gif) no-repeat 0 0;
}
.stl3 {
	background: url(images/stl3.gif) no-repeat 0 0;
}
.str3 {
	background:url(images/str3.gif) no-repeat 0 0;
}
.sbl3 {
	background: url(images/sbl3.gif) no-repeat 0 0;
}
.sbr3 {
	background:url(images/sbr3.gif) no-repeat 0 0;
}
.stl4 {
	background: url(images/stl4.gif) no-repeat 0 0;
}
.str4 {
	background:url(images/str4.gif) no-repeat 0 0;
}
.sbl4 {
	background: url(images/sbl4.gif) no-repeat 0 0;
}
.sbr4 {
	background:url(images/sbr4.gif) no-repeat 0 0;
}
.stl5 {
	background: url(images/stl5.gif) no-repeat 0 0;
}
.str5 {
	background:url(images/str5.gif) no-repeat 0 0;
}
.sbl5 {
	background: url(images/sbl5.gif) no-repeat 0 0;
}
.sbr5 {
	background:url(images/sbr5.gif) no-repeat 0 0;
}
.stl6 {
	background: url(images/stl6.gif) no-repeat 0 0;
}
.str6 {
	background:url(images/str6.gif) no-repeat 0 0;
}
.sbl6 {
	background: url(images/sbl6.gif) no-repeat 0 0;
}
.sbr6 {
	background:url(images/sbr6.gif) no-repeat 0 0;
}
.stl7 {
	background: url(images/stl7.gif) no-repeat 0 0;
}
.str7 {
	background:url(images/str7.gif) no-repeat 0 0;
}
.sbl7 {
	background: url(images/sbl7.gif) no-repeat 0 0;
}
.sbr7 {
	background:url(images/sbr7.gif) no-repeat 0 0;
}
.stl8 {
	background: url(images/stl8.gif) no-repeat 0 0;
}
.str8 {
	background:url(images/str8.gif) no-repeat 0 0;
}
.sbl8 {
	background: url(images/sbl8.gif) no-repeat 0 0;
}
.sbr8 {
	background:url(images/sbr8.gif) no-repeat 0 0;
}
.stl9 {
	background: url(images/stl9.gif) no-repeat 0 0;
}
.str9 {
	background:url(images/str9.gif) no-repeat 0 0;
}
.sbl9 {
	background: url(images/sbl9.gif) no-repeat 0 0;
}
.sbr9 {
	background:url(images/sbr9.gif) no-repeat 0 0;
}
.ctl {
	background: url(images/ctl.gif) no-repeat 0 0;
}
.ctr {
	background:url(images/ctr.gif) no-repeat 0 0;
}
.cbl {
	background: url(images/cbl.gif) no-repeat 0 0;
}
.cbr {
	background:url(images/cbr.gif) no-repeat 0 0;
}
.ktl {
	background:url(images/ktl.gif) no-repeat 0 0;
}
.ktr {
	background:url(images/ktr.gif) no-repeat 0 0;
}
.Weather {
	font-size:140%;
	line-height:140%;
	width:13%;
	color: #1b649e;
	padding-left:10px;
}
.Weather h1 {
	font-size:60%;
	line-height:110%;
	marin:0 0 3px 0;
	padding:0;
	display:block;
	color: #1b649e;
}
.Weather h1 a {color: #1b649e; text-decoration:none;}
.Weather a {
	margin:0 10px 0 0;
	float:left;
}
.Quote {
	padding-left:25px;
	width:8%
}
.Quote ul {
	list-style: none;
	margin:0;
	padding:0;
	font-size:90%;
	font-weight:bold
}
.Quote ul li {
	padding-left:16px;
	margin:4px 0
}
.Quote ul li a {
	text-decoration:none;
	color:#515151;
	padding-right:11px;
}
.up {
	background:url(images/up.gif) right no-repeat
}
.down {
	background:url(images/down.gif) right no-repeat
}
.dollar {
	background:url(images/dollar.gif) left no-repeat
}
.euro {
	background:url(images/euro.gif) left no-repeat
}
.Prokrutra {
	text-align:center;
	padding:0 10px;
	
}
.Prokrutra div {
	width:468px;
	height:60px;
	display:block;
	border:#b7b8be solid 1px;
	float:none !important
}
.BoxBottom {
	margin-bottom:18px;
}
.InBoxTop table, .BoxBottom table {
	width:100%
}
.InBoxTop td, .BoxBottom td {
	vertical-align: middle
}
.Personal { 
}
.Personal span {
	display:block;
	padding-left:23px;
	margin-bottom:5px;
}
.men {
	background:url(/library/images/men.gif) left no-repeat;
	padding-left: 22px !important
}
.women {
	background:url(/library/images/women.gif) left no-repeat;
	padding-left: 22px !important
}
.it {
	background:url(/library/images/it.gif) left no-repeat;
	padding-left: 22px !important
}
.men {
	background:url(/library/images/men.gif) left no-repeat;
}
.cabinet {
	padding:0 12px 0 23px;
	border-right:#d8d8d8 solid 1px;
	font-size:85%
}
.exit, a.exit:hover {
	padding:0 12px 0 12px;
	color:#999999;
	background:url(images/exit.gif) right  no-repeat;
	font-size:85%
}


.small2 {
	font-size:90%
}
.reg {
	border-right:#d8d8d8 solid 1px;
	padding:0 12px 0 0;
}
.Logo {
	width:145px;
	padding:0 17px;
}
.Logo img {

}
.Search2 {
	background:#f3f4f6
}
.BordGrey2 {
	border:#e9ebed solid 1px;
}
.Search {
	background:#b7d3e5 url(images/fonsearch2.gif) top repeat-x
}
.Search3 {
	background:#d1cda8 url(images/fonsearch3.gif) top repeat-x
}
.Search4 {
	background:#a2bd2e url(images/fonsearch4.gif) top repeat-x
}
.Search5 {
	background:#50a2ae url(images/fonsearch5.gif) top repeat-x
}
.Search6 {
	background:#4084b6 url(images/fonsearch6.gif) top repeat-x
}
.Search7 {
	background:#d6506c url(images/fonsearch7.gif) top repeat-x
}
.Search8 {
	background:#9caf75 url(images/fonsearch8.gif) top repeat-x
}
.Search9 {
	background:#7589af url(images/fonsearch9.gif) top repeat-x
}
.BordGrey {
	border-top:#cee0eb solid 1px;
	border-left:#cbdeea solid 1px;
	border-right:#cbdeea solid 1px;
}
.BordGrey3 {
	border-top:#e0ddc5 solid 1px;
	border-left:#dbd7bb solid 1px;
	border-right:#dbd7bb solid 1px;
}
.BordGrey4 {
	border-top:#bed56f solid 1px;
	border-left:#b4c962 solid 1px;
	border-right:#b4c962 solid 1px;
}
.BordGrey5 {
	border-top:#80bcc4 solid 1px;
	border-left:#77b4bd solid 1px;
	border-right:#77b4bd solid 1px;
}
.BordGrey6 {
	border-top:#78accc solid 1px;
	border-left:#6fa2c5 solid 1px;
	border-right:#6fa2c5 solid 1px;
}
.BordGrey7 {
	border-top:#e48aa3 solid 1px;
	border-left:#d9798f solid 1px;
	border-right:#d9798f solid 1px;
}
.BordGrey8 {
	border-top:#b4c298 solid 1px;
	border-left:#b3c198 solid 1px;
	border-right:#b3c198 solid 1px;
}
.BordGrey9 {
	border-top:#a9b9d2 solid 1px;
	border-left:#a7b7d0 solid 1px;
	border-right:#a7b7d0 solid 1px;
}
.SearchBordTop {
	padding:10px 22px;
	color:#515151;
}
.SearchBordTop4 {
	padding:10px 22px;
	color:#ffffff;
}
.B1 {
	border-top:#e3f0f9 solid 1px;
}
.B2 {
	border-top:#FFFFFF solid 1px;
}
.B3 {
	border-top:#f0eedb solid 1px;
}
.B4 {
	border-top:#d6e798 solid 1px;
}
.B5 {
	border-top:#a6d4da solid 1px;
}
.B6 {
	border-top:#a0c8e0 solid 1px;
}
.B7 {
	border-top:#f3adc0 solid 1px;
}
.B8 {
	border-top:#ced9b8 solid 1px;
}
.B9 {
	border-top:#c6d2e5 solid 1px;
}
.SearchBordTop table {
}
.SearchBordTop h4 {
	padding:0;
	font-size:100%;
	margin:0 0 5px 0;
	color:#515151;
	font-weight:bold
}
.SearchBordTop4 h4 {
	padding:0;
	font-size:100%;
	margin:0 0 5px 0;
	color:#ffffff;
	font-weight:bold
}
.SearchBordTop a {
	text-decoration:none;
	color:#ED6911;
	border-bottom:#ED6911 dotted 1px;
	margin:5px 0 0 0
}
.SearchBordTop a:hover {
	text-decoration:none;
	color:#ED6911;
	border-bottom:0;
	margin:5px 0 0 0
}
.SearchBordTop4 a {
	text-decoration:none;
	color:#ffffff;
	border-bottom:#ffffff dotted 1px;
	margin:5px 0 0 0
}
.SearchBordTop4 a:hover {
	text-decoration:none;
	color:#ffffff;
	border-bottom:#ffffff dotted 1px;
	margin:5px 0 0 0
}
.tdSeach {
	padding-right:15px;
}
.tdSeach input {
	width:100%
}
.tdSel {
	width:160px;
	text-align: right
}
.tdInp {
	width:70px;
	text-align: right
}
.Online {
	padding:0 25px;
	width:33%
}
.Online h4 {
	padding:0;
	font-size:100%;
	margin:0 0 5px 0;
	font-weight:bold
}
.Online h4 a {
	font-size:100%;
	color:#1b649e;
	background:url(images/more.gif) right no-repeat;
	padding:0 10px 0 0;
}
.Online a {
	font-size:85%;
	color:#7c7c7c;
	padding-right:5px;
}
.Menu {
	position:relative;
}
.MenuTop {
	background:#6a7a91;
	text-align:center;
	position:relative;
	height:43px;
}
.Copy {
	position: relative;
	background:#eff0f4;
}
.MenuTop a {
	line-height:36px;
	position: relative;
	margin:8px 27px 0 27px;
	font-size:19px;
	color:#FFFFFF;
	float:left;
	\\margin-bottom:-36px;
//margin-bottom:-36px;
	_margin-bottom:-36px;
.margin-bottom:-36px;
}
.MenuTop a .left, .MenuTop a .right {
	width:5px;
	height: 36px;
	cursor: pointer;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index:1
}
.MenuTop a:hover .left, .MenuTop a:hover .right {
	visibility: visible;
}
.MenuTop a .left {
	left:0;
}
.MenuTop a .right {
	right:0;
	\\right:-1px;
//right:-1px;
	_right:-1px;
.right:-1px;
}
.MenuTop a:hover, .MenuTop a.activ {
	background:#f0f3f4;
	color:#646464;
	text-decoration: none;
	margin:8px 10px 0 10px !important;
	padding:0 17px !important;
	\\margin-bottom:-36px;
//margin-bottom:-36px;
	_margin-bottom:-36px;
.margin-bottom:-36px;
}
.MenuTop a.activ .left, .MenuTop a.activ .right {
	visibility: visible;
}
.MenuBottom {
	background:#f1f2f6;
	height:55px;
	border-bottom: #d2d3d6 solid 1px;
	text-align:center;
	font-size:100%;
	position:relative;
}
.MenuBottom a {
	margin:0 2px;
	padding:6px 7px;
	line-height:55px;
}
.MenuBottom a:hover, .MenuBottom a.activ {
	margin:0 2px;
	background:#ed6911;
	padding:6px 7px;
	color:#FFFFFF;
	text-decoration: none;
	line-height:55px;
}
.Content {
	background: #f1f2f6;
	padding:11px;
	margin:0;
}
.Content2 {
	background: #f1f2f6;
	padding:11px 11px 11px 11px;
	margin:0;
}
.cl {
	clear: both !important;
	border: none !important;
	overflow: hidden !important;
	display: block !important;
	height: 0 !important;
	line-height: 0 !important;
	font-size: 0 !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
}
.TableInd {
	background:#FFFFFF;
	width:100%
}
.BordLeft {
	border-left:#F1F2F6 solid 11px;
}
.BordTop {
	border-top:#F1F2F6 solid 11px;
}
.PadTop {
	padding-top:10px;
}
.PadTop2 {
	padding-top:5px;
}
.TdFix {
	width:240px;
	border-left:#F1F2F6 solid 11px;
}
.TdFix2 {
	width:240px;
	border-left:#F1F2F6 solid 11px;
	background:#f1f2f6;
}
.TdFixForum {
	width:120px;
	border-left:#F1F2F6 solid 11px;
}
.TdRelative {
	width:28%;
	border-left:#F1F2F6 solid 11px;
}
.DivFix {
	height:395px;
	margin:5px 0 0 0;
}
.OvHad {
	height:390px;
	overflow:hidden;
}
.TitleRight {
	padding:10px 0 10px 17px;
}
.TitleRight2 {
	padding:10px 0 0 17px;
}
.TitleRight a {
}
.Forum {
	line-height:60px;
	padding-left:70px!important;
	background:url(images/forum.gif) left no-repeat
}
.Afisha {
	line-height:60px;
	padding-left:70px!important;
	background:url(images/afisha.gif) left no-repeat
}
.Video {
	line-height:60px;
	padding-left:70px!important;
	background:url(images/video.gif) left no-repeat
}

.Banki {line-height:60px;
	padding-left:70px!important;
	background:url(images/ikonka_bank.gif) left no-repeat}
.PolLink {
	line-height:60px;
	font-size:110%;
	font-weight:bold;
	padding-left:70px!important;
	background:url(images/pollink.gif) left no-repeat
}
.Title {
	padding:9px 17px 14px 17px;
	border-bottom:#eaeef0 solid 1px;
}
.TAf {
	background:url(images/fonafisha.gif) right no-repeat;
	padding:12px 77px 17px 17px;
	border-bottom:#eaeef0 solid 1px;
}
.TitleRub {
	padding:0 0 20px 0;
}
.What {
	padding:15px 17px 25px 17px;
	background:url(images/fonotchaf.gif) bottom repeat-x;
}
.What a {
	margin:0 17px 0 0;
	text-decoration:none;
	border-bottom:#1b649e dotted 1px;
	line-height:28px;
}
.What a:hover {
	color:#515151;
	border-bottom:#ffffff dotted 1px
}
.What span {
	font-size:140%;
	color:#515151;
	margin:0 17px 0 0;
	line-height:28px;
}
h1 {
	margin:0;
	padding:0;
	font-size:155%;
}
h2 {
	margin:0;
	padding:0;
	font-size:145%;
}
h3 {
	margin:0;
	padding:0;
	font-size:135%;
}
h4 {
	margin:0;
	padding:0;
	font-size:125%;
}
h2 a, h1 a, h3 a {
	color:#ed6911;
	color:#ed6911;
}
.RssAn {
	float:right;
	color:#ed6911;
	font-size:85%
}
.Rss {
	color:#ed6911;
	padding-right:10px;
}
.Comment {
	padding-left:20px !important;
	background:url(images/comment.gif) 5px 3px no-repeat; cursor:pointer 
}
.MenuRight {
	float:right;
}
.MenuRight a {
	padding-left:13px;
	color:#515151;
	font-size:110%
}
.MenuRight a img {
	margin-right:3px;
}
.TableColl {
	width:100%;
	clear: both;
}
.TableColl td {
	vertical-align:top
}
.NewsIn {
	padding:15px 17px 0 0;
}
.ForumIn {
	padding:15px 0 0 0;
}
.Fbl {
	border-left: #FFFFFF solid 1px;
	border-bottom: #e5e9eb solid 1px;
}
.Fblb {
	border-left: #e5e9eb solid 1px;
	border-bottom: #e5e9eb solid 1px;
}
.Fblr {
	border-right: #e5e9eb solid 1px;
}
.MainNews {
	padding-left:17px !important;
	width:50%
}
.MainNewsFix {
	padding-left:17px !important;
	width:322px;
}
.AllNews {
	padding-left:17px !important;
	width:33%
}

.AllNews3 {
	padding-left:17px !important;
	width:175px;
}
.AllPub {
	padding-left:17px !important;
	width:25%
}
.AllText {
	padding-left:17px !important;
}
.AllText2 {
	padding-left:27px !important;
}
.AllForum {
	padding:0 0 12px 17px !important;
}
.ImgMainNews {
	margin-top:14px;
}
.ImgMainNews img {
	width:320px;
}
.TextMainNews {
	padding:0;
	margin:5px 0 2px 0
}
.InMoreNews {
	margin-left:17px;
	padding:0
}
.BorderBottom {
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	border-bottom: #dedddb solid 1px;
}
.BorderBottom2 {
	padding:0 0 15px 0;
	margin:15px 0 0 0;
	border-bottom: #dedddb solid 1px;
}
.BorderBottom3 {
	padding:0 0 24px 0;
}
.ShtrihBottom {
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	background:url(images/pol_goz.gif) bottom repeat-x;
}
.ImgMoreNews {
	float:left;
	margin:4px 10px 0 0;
}
.ImgRight {
	float:right;
	margin:0 0 0 17px;
}
.HeaderNewsMain {
	margin:0;
	padding:0;
	font-size:115%;
	line-height:135%
}
.HeaderNews {
	margin:0 0 3px 0;
	padding:0;
	font-size:100%;
}
.HeaderNews2 {
	margin:0;
	padding:0;
	font-size:110%;
}
.HeaderRubEcho {
	margin:0;
	padding:0;
	font-size:115%;
}
.HeaderOrg {
	margin:0 0 5px 0;
	padding:0;
	font-size:100%;
}
.NewsRubric {
	font-size:85%;
	margin:0 0 5px 0;
	float:right
}
.NewsRubric a {
	color:#adadad
}
.DataNews {
	font-size:85%;
	margin:0 0 3px 0;
	padding:0;
	line-height:110%;
	color: #999999
}
.DataNews span {
	color:#FFFFFF;
	background: #B1BBC7;
	padding:0 3px;
}
.DataNews a, .An {
	padding-left:6px;
	color:#adadad
}
.Greysmall {
	font-size:85%;
	margin:0 0 5px 0;
	padding:0;
	color: #999999
}
.Greysmall a, .greySt {
	color: #999999
}
.SmallGrey {
	font-size:85%;
	padding:0;
	color: #999999
}
.InBlockForum {
	padding:0 17px;
}
.InBlockCont {
	padding:17px;
}
.BottomForum {
	padding:0 0 22px 0;
}
.HeaderForum {
	margin:0;
	padding:0;
	font-size:100%;
}
.HeaderRubMore {
	margin:5px 0 10px 0;
	padding:6px 0 6px 40px;
	font-weight:bold;
	font-size:110%;
}
.rest {
	background:url(images/rest.gif) left no-repeat
}
.fileob {
	background:url(images/fileob.gif) left no-repeat
}
.konsmore {
	background:url(images/konsmore.gif) left no-repeat
}
.skidky {
	background:url(images/skidky.gif) left no-repeat
}
.vuz {
	background:url(images/vuz.gif) left no-repeat
}
.yurkons {
	background:url(images/yurkons.gif) left no-repeat
}
.znakoms {
	background:url(images/znakoms.gif) left no-repeat
}
.HeaderForum span {
	font-size:80%;
	color:#999999;
	padding:0 0 0 4px;
}
.HeaderForum span a {
	padding:0 1px;
	color:#999999;
}
.TextForum {
	margin:4px 0 0 0;
	font-size:85%;
	color:#515151;
}
.TextForum a {
	color:#515151;
	padding:2px 3px 2px 0;
}
.Dr {
	padding:10px 10px 10px 22px !important;
}
.BlockRep {
	padding:0 17px 11px 12px;
}
.RepTd {
	border-left:#FFFFFF solid 5px;
	width:33%;
background:
}
.RepTd2 {
	padding:0 0 14px 0;
}
.OtsRep {
	padding:11px 14px 11px 14px;
}
.FonHRep {
	background:#ffffff
}
.Konk {
	background:#f1f2f2
}
.Quest {
	background:#f1f2f2
}
.Viktorina {
	background:#f1f2f2
}
.ImgKonk {
	margin:0 0 7px 0;
	text-align:center;
	height:125px;
}
#Footer {
	width: 100%;
}
#Empty {
	clear:both;
}
.MenuFooter {
	text-align:center;
	font-size:100%;
}
.Reklama {
	text-align:center;
	font-size:90%;
	background:#eff0f4;
	border-bottom:#d9d9de solid 1px;
}
.MenuFooter a, .Reklama a {
	margin:0 10px;
}
.MenuFooter a {
	line-height:70px;
}
.Reklama a {
	line-height:34px;
}
.CopyText {
	font-size:11px;
	width:222px;
	padding:0 10px 0 0;
}
.FooterBanners {
	margin:0 0 5px 5px;
	float:left
}
.TableFooter {
	width:100%;
	clear: both
}
.TableFooter td {
	vertical-align:middle;
}
.Firma {
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
	font-size: 110%;
}
.Firma li ul li {
	margin-left:20px !important;
	list-style:none;
}
.Firma li ul a, .Firmamore {
	font-size:82%;
	color:#515151;
	padding-right:5px;
}
.Firma li ul a, .Firmamore {
    font-size: 82%;
    color: #515151;
    padding-right: 5px;
}
.Firma .decor {
	text-decoration:none;
}
.Firma .decor :hover{
	text-decoration:underline;
}
.title-firma-name{
	color: #625B58;
	display:block;
	font-weight: normal;
	font-size:1.4em;
	margin:15px 0;
}
.title-firma-a{
	text-decoration:none;
}
.title-firma-a :hover{
	text-decoration:underline;
}
.Page {
	margin:15px 0;
	text-align:center
}
.Page a {
	padding:0 1px;
}
.Kot, .Kot2, .Kot3 {
	border:none;
}
.Kot td {
	vertical-align: middle;
}

.Kot td, .Kot2 td, .Kot3 td {
	background:url(images/pol_goz.gif) bottom repeat-x;
}

.Kot td {
	padding:3px 5px 3px 0;
}
.Kot2 td, .Kot3 td {
	padding:10px 3px;
} 
.ZagOt {
	background:#ed6911;
	padding:2px 3px;
	color:#FFFFFF;
	line-height:150%
}
.Otziv {
	margin-bottom:25px;
	padding:15px 15px 5px 15px;
}
.Otz2 {
	padding:7px;
	margin-bottom:10px;
}
.Otz3 {
	padding:7px;
}
.Otz4 {
	padding:10px 7px 15px 7px;
	float:left;
	width:23%;
	height:110px;
}

.Otziv h4 {
	font-size:120%;
}
.Otziv h4 span {
	font-size:75%;
	padding-left:10px;
}
.pol {
	background:#f3f7e7
}
.otr {
	background:#f7f1e7
}
.neytr {
	background:#f5f6f6
}
.sp {
	font-size:11px;
	color: #999999;
}
.sp a {
	color: #999999
}
.p_green, .plus {
	color:#339840 !important
}
.p_red, .minus {
	color: #FD3535 !important
}
.p_orang {
	color: #F98100 !important
}
.biger {
	font-size:110%
}
.TableSearch {
	width:100%
}
.TableSearch td {
	padding-bottom:20px;
}
.TableMap td {
	vertical-align: middle
}
.text_white {
	color: #FFFFFF
}
.Ots1 {
	margin-bottom:5px;
}
.TableRest {
	width:100%;
	border:none
}
.ramka {
	border: #CCCCCC solid 1px;
}
.Blleft {
	float:left;
	margin:0 10px 10px 0
}
.neytr2 {
	border:#e2e2e2 solid 1px
}
.BlockPolov {
	display:block;
	float:left;
	width:50%;
}
.BlockPolov div {
	padding:0 15px 15px 0
}
.BottomFoto {
	padding:5px 0 3px 0
}
.BottomFoto2 {
	padding:0 0 8px 0
}
.Pub {
	font-size:110%;
	margin-bottom:10px;
	display:block;
	background:url(images/doc.gif) center left no-repeat;
	padding-left:12px;
	line-height:110%
}
.Pub a {
	color:#515151;
}
.login {
	font-size:70%;
}
.grey {
color:  #606060;
	
}
#white {
	color:#FFFFFF;
	font-weight:bold
}
.small3 {
	font-size:80%;
	line-height:110%
}
.small4 {
	font-size:80%;
	line-height:120%
}
.ct {
	border:#efefef solid 1px;
}
.katalog_zag {
	font-size:90%;
}
.katalog_zag2 {
	font-size:110%;
}
.Prokrutra {
	text-align:center;
	padding:0 20px;
}
.Prokrutra div {
	width:468px;
	height:60px;
	margin:0 auto;
	border:#b7b8be solid 1px;
	float:none
}
.BannerNews {
	padding-top:11px;
	background:#f1f2f6;
	text-align:center
}
.BannerNews td {
	border:#b7b8be solid 1px;
	height:90px;
}
.BannerKnopka {
	padding-bottom:11px;
	background:#f1f2f6;
	text-align:center;
}
.BannerKnopka2 {
	padding-top:11px;
	background:#f1f2f6;
	text-align:center;
}
.BannerKnopka3 {
	padding-bottom:11px;
	text-align:center;
}
.BannerKnopka div, .BannerKnopka2 div, .BannerKnopka3 div {
	border:#b7b8be solid 1px;
}
.BannerNebo {
	border:#b7b8be solid 1px;
}
.bleft {
	float: left;
	width:33%
}
.bcenter {
	text-align:center
}
.bright {
	float: right;
	width:33%
}
.BannerTop {
	border-bottom:#d2d3d6 solid 1px;
	border-left:#d2d3d6 solid 1px;
	border-right:#d2d3d6 solid 1px;
}
.BanLevtVt {
	background:#f1f2f6;
	padding:0 0 11px 0;
}
.BordBotBan {
	border-bottom: #d2d3d6 solid 1px;
	border-left:#d2d3d6 solid 1px;
	border-right:#d2d3d6 solid 1px;
}
.ForTitle {
	background:#6a7a91;
	color:#FFFFFF;
	font-weight:bold !important
}
a.menufoot {
	color:#515151;
	font-size:95%;
	padding:0 1px;
}
a.menufoot:hover {
	color:#515151;
	font-size:95%;
}
.ImgMainNews2 {
	margin:10px 0 0 0;
}
.TextMainNews2 {
	padding:0;
	margin:7px 0 0 0;
	font-size:110%;
	line-height:170%;
}
.OtNews {
	margin-bottom:40px;
}
.brown {
	color:#af9756 !important
}
.vid_news {
	text-align:center;
	margin-bottom:20px;
}
.cl_sel {
	font:xx-small Verdana;
	background-color:#dddddd;
}
.cl_wek {
	font:bold xx-small Verdana;
	color:black;
width:80% height:12px;
}
.cl_day {
	font:bold xx-small Arial;
	color:black;
width:80% height:12px;
	text-decoration:none;
	cursor:hand;
}
.cl_dayns4 {
	font:bold x-small Arial;
	color:black;
	text-decoration:none;
}
.cl_in {
	border:inset 1px;
	padding:0px;
	font-weight:normal;
	background-color: #cccccc;
	width:18px;
	height:14px;
}
.cl_out {
	border:outset 1px;
	padding:0px;
	font-weight:bold;
	background-color: #cccccc;
	width:18px;
	height:14px;
}
.icq_kto {
	color: #0B3ECD;
}
.icq_komu {
	color: #EE370D;
}
.icq_time {
	font-size: 10px;
	color: #848484;
}
a.prog {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #E4E4E5;
	text-decoration: none;
}
.pr1 {
	font-family: "Trebuchet MS",;
	font-size: 14px;
	font-weight: bold;
	color: #767A7B;
}
.pr2 {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #E4E4E5;
}
.text_white {
	font-size: 12px;
	color: #ffffff;
}
.width_100 {
	width: 100%;
}
.wrap {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	width: 171px;
	height: 166px;
	padding-bottom:7px;
	border: none;
	background:url(images/foto_back2.gif) bottom no-repeat
}
.wrap2 {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	width: 172px;
	height: 158px;
	padding-left:13px;
	border: none;
	background:url(images/albom_test.gif) bottom no-repeat
}
.ieotstoy {
	display: none;
	width: 1px;
	margin-left: -1px;
}
* html .ieotstoy, * html .valign-center {
	display: inline-block;
	vertical-align: middle;
}
* html .valign-center {
	width: 100%;
}
* html .ieotstoy {
	height: 100%;
}
* html .ieotstoy, * html .valign-center {
	display: inline;
}
.divfoto {
	width:171px;
	float: left;
	height:240px;
	margin:0px 13px 5px 23px
}
.dfoto3 {
	width:100px;
	height:97px;
	padding-bottom:5px;
	text-align:center;
	vertical-align:middle;
	background:url(images/foto_back.gif) bottom no-repeat
}
.foto6 {
	background:url(images/foto_back2.gif) bottom no-repeat
}
.divfoto2 {
	width:172px;
	float: left;
	height:215px;
	margin:0px 13px 5px 23px
}
.divfoto3 {
	width:172px;
	float: left;
	height:205px;
	margin:0px 13px 5px 0px
}
.divfoto4 {
	width:172px;
	float: left;
	height:215px;
	margin:0px 18px 5px 18px
}
.star_on {
	background:url(images/11.gif) no-repeat !important;
}
.star_off {
	background:url(images/22.gif) no-repeat;
	cursor:pointer;
	float:left;
	width:18px;
	height:18px;
}
.TitleFonGreen {
	background:#aebe33 url(images/fongreen.gif) top repeat-x
}
.TitleFonGreen h1 {
	color:#FFFFFF !important;
}
a.white {
	color:#ffffff !important;
}
a.white:hover {
	color:#ffffff !important;
}
.kab {
	margin:0;
	padding:0;
	list-style:none
}
.kab li {
	font-size:110%;
	margin-bottom:7px;
}
.UserInfo {
}
.UserInfo h2 {
	margin-bottom:10px;
}
.UserInfo p {
	padding:0 !important;
	margin:0 0 5px 0 !important
}
.ForumCommentNews {
	margin-left:117px;
	
}
.ForumCommentNews object, .ForumCommentNews embed  {


}


.AfishaText {
	width:263px
}
.AfZ {
	margin-bottom:7px;
}
.AfZ a {
	color:#1b649e;
}
.OtAf {
	margin-bottom:15px;
}
.TbAf td {
	padding:0 10px 10px 0;
	vertical-align:top
}
.OtAf3 {
	padding-right:27px;
}
.TabAf {
	vertical-align:top
}
.FriendsBlock {
	float:left;
	width:123px;
	height:170px;
	margin:0 25px 15px 0
}
.FriendsStatus {
	font-size:87%;
	margin-bottom:2px;
	text-align:center;
	width:104px;
}
.FriendsDel {
	float:right;
	cursor:pointer;
	margin:0 0 0 3px
}
.FrB1 {
	height:104px;
	width:104px;
	border:#e2e3e6 solid 1px;
}
.FrB2 {
	height:102px;
	width:102px;
	border:#ffffff solid 1px;
}
.FrUser {
	text-align:center;
	overflow-x:hidden;
	width:104px;
}
.GolosRest {
	display:block;
	width:150px;
	float:right
}
.RestReyt {
	float:right;
	width:28px;
	text-align:right
}
.GolosOff {
	display:block;
	width:112px;
	height:11px;
	background:url(/images/golosoff.gif) no-repeat
}
.GolosOn {
	display:block;
	height:11px;
	background:url(/images/goloson.gif) no-repeat
}
.GolosText {
	display:block;
	width:112px;
	margin:2px 0;
	font-size:90%;
	text-align:center
}
.NewMassage {
	display:block;
	margin:0 0 0 72px;
	
	font-size:87%;
	background: url(/library/images/mail.gif) center left no-repeat;
	padding:2px 0 2px 22px;
	color:#ed6911;
}
.AddFriends i {
	font-style:normal
}
.AddFriends {
	display:block;
	margin:0 0 0 72px;
	
	font-size:87%;
	background: url(/images/add_friends4.gif) center left no-repeat;
	padding:2px 0 2px 22px;
	color:#ed6911;
}
.EnterPrivate {
	display:block;
	margin:3px 0 2px 20px;
	
	font-size:90%;
	padding:2px 2px 2px 2px;
	color: #666666
}
.MapNew {
	margin-right:250px;
	min-height:620px;
\\height:expression(documentElement.clientHeight < 620 ? "620px" : "100%" );
//height:expression(documentElement.clientHeigh < 620 ? "620px" : "100%" );
_height:expression(documentElement.clientHeigh < 620 ? "620px" : "100%" );
.height:expression(documentElement.clientHeigh < 620 ? "620px" : "100%" );
}
.MapNewBig {
	min-height:600px;
\\height:expression(documentElement.clientHeight < 620 ? "620px" : "100%" );
//height:expression(documentElement.clientHeigh < 620 ? "620px" : "100%" );
_height:expression(documentElement.clientHeigh < 620 ? "620px" : "100%" );
.height:expression(documentElement.clientHeigh < 620 ? "620px" : "100%" );
}

.MapRealty {
   width:600px;
   height:400px;
   display:none;
}

.zvezda {
	position:absolute;
	background:url(/images/zvezda.png);
	display:block;
	width:18px;
	height:18px;
	top:2px;
	right:2px;
}


.redprof, a.redprof:hover {font-size:87%; display:block; margin:3px 0 2px 0; color:#1b649e;}
.avamain {float:left; margin-right:10px;}
.pointer {cursor:pointer}

.stavatar obja {}

poll-item {
  clear:both;
  float:left;
  margin-bottom:30px;
  width:100%;
}
.poll-item dl {
  margin:0;
  padding:0;
}
.poll dl {
  border:0.5em solid #FFFFFF;
  clear:both;
  float:left;
  width:100%;
}
.poll dl dt {
  float:left;
  margin-left:-20px;
  text-align:right;
  width:7%;
}
.poll dl dd {
  float:left;
  margin-left:20px;
  width:87%;
}
.poll-item dd div {
  height:5px;
}
div.poll-10 {
  background:none repeat scroll 0 0 #00E5FF;
}
div.poll-20 {
  background:none repeat scroll 0 0 #00CBFE;
}
div.poll-30 {
  background:none repeat scroll 0 0 #01B1FF;
}
div.poll-40 {
  background:none repeat scroll 0 0 #009AFE;
}
div.poll-50 {
  background:none repeat scroll 0 0 #0080FF;
}
div.poll-60 {
  background:none repeat scroll 0 0 #0065FF;
}
div.poll-70 {
  background:none repeat scroll 0 0 #004DFF;
}
div.poll-80 {
  background:none repeat scroll 0 0 #0033FF;
}
div.poll-90 {
  background:none repeat scroll 0 0 #0019FF;
}
div.poll-100 {
  background:none repeat scroll 0 0 #0000FE;
}

tr.white {
  background:#ffffff;
}

tr.grey {
  background:#f5f6f6;
}

tr.top {
  background:#999999;
}

.redprof {background:url(/images/profil.gif)  left no-repeat; padding:3px 0 3px 23px; }
.redprof2 {background:url(/images/redprof.gif)  left no-repeat; padding:2px 0 2px 18px; font-size:90% }
.Profile { border:#d2d3d6 solid 1px; margin-bottom:25px;}
.ProfZag { background:#f1f2f6; padding:3px; border-bottom:#d2d3d6 solid 1px;}
.PrifInfo { padding:3px;}
.PrifInfo table td { padding:3px; border-bottom:#e6e7ea solid 1px}
.InfoGrey {
	font-size:90%;
	padding:0;
	color: #999999
}

.bad5 { opacity: 0.2; filter:alpha(opacity=10); -moz-opacity: 0.1; -khtml-opacity: 0.1;    }
 .bad4 { opacity: 0.35; filter:alpha(opacity=35); -moz-opacity: 0.35; -khtml-opacity: 0.35;  }
 .bad3 { opacity: 0.5; filter:alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5;  }
 .bad2 { opacity: 0.65; filter:alpha(opacity=65); -moz-opacity: 0.65; -khtml-opacity: 0.65; }
 .bad1 { opacity: 0.8; filter:alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;   }
 
.auto_komp { float:left; width:50%}
.auto_foto {float:left; margin-right:10px; width:150px;}
.small_auto { font-size:85%; color:#888888; line-height:110%}

.sort-bottom { background:url(/images/bottomv.gif) right 5px no-repeat; padding:0 10px 0 0; color:#666; margin:0 3px; }
.sort-top { background:url(/images/topv.gif) right 5px no-repeat; padding:0 10px 0 0; color:#666; margin:0 3px; }
.auto-top { background:#E7F5E9 !important}



.b-forecast__layout td, .b-forecast__layout th{ padding:0 5px; width:100px; border-right: #CCCCCC dashed 1px; text-align: center}

.day td { font-size:130%; padding-top:15px; text-align:center}
.b-forecast__layout  th, .b-forecast__tday { font-size:110%;}
.b-forecast__layout th span { display:block;}
b-forecast__dayname {color:#339840}
.b-forecast__date_type_weekend {color: #FD3535}
.b-forecast__layout td img { margin:5px 0;}
.b-wea-icon { display:block}

#adv_search_div {
    display:none;
}


    .scrollTop{  
           color:#ffffff;
    display: block;
    opacity: 1;
    padding: 0 10px;
	background:#b3d046; border:#a2bd2e solid 1px;
	text-decoration:none;
	font-weight:bold;
	
        display:block; width:50px; height:20px;  
        position:fixed; bottom:10px; left:92%;  
        z-index:2000;  
    }  
    .scrollTop:hover{ color:#ffffff; }
    
.ui-autocomplete-loading { background: white url('/library/css/jquery/ui-lightness/images/ui-anim_basic_16x16.gif') right center no-repeat; }
.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}
	
* html .ui-autocomplete {
	height: 200px;
}

.clonable-item-hidden {
	display: none;
}
.clonable-btn-disabled {
    color:#cccccc !important
}
.clonable-btn-hidden {
    color:#cccccc !important
}

.rubric-suggest-item-hidden {
    display:none;
}

.hidden {
    display:none;
}

.overlay {
	background:url(/images/overlay/white.png) no-repeat;
	padding:40px;	
	width:576px;  
	display:none;
}

.close {
	background:url(/images/overlay/close.png) no-repeat;
	position:absolute;
	top:2px;
	display:block;
	right:5px; 
	width:35px;
	height:35px;
	cursor:pointer;
}

a.player { 		
    display:block;
    height:450px;		
}

div#player { 		
    display:block;
    width:520px;	
    height:330px;		
}

.zf-submitted .zf-required .zf-error, .zf-submitted .zf-invalid .zf-error {
    display:block;
}

.zf .zf-error {
    color: red;
    width: 13.4em;
    top: 0;
    display:none;
}

div.scrollable {
	float:left;
}
a.prev, a.next {
	display:block;
	width:28px;
	height:28px;
	background:url(/images/left.gif) no-repeat;
	float:left;
	margin:45px 0px 0 0;
	cursor:pointer;
}
a.prev:hover {
	background:url(/images/left.gif) no-repeat;
}
a.next {
	margin-left:5px !important;
}
a.prev {
	margin-right:5px !important;
}
a.disabled {
	visibility:hidden !important;
}
a.next, a.nextPage {
	background-image: url(/images/right.gif);
	clear:right;
}
a.next:hover {
	background-image: url(/images/right.gif);
}
div.scrollable {
	position:relative;
	overflow:hidden;
	width: 375px;
	height:80px;
	margin-top:20px;
}
.scrollable .scrollable-items {
	position:absolute;
	width:20000em;
	clear:both;
}

.scrollable-items div {
	float:left;
	width:119px;
	height:80px;
	padding:0;
	text-align: center;
	cursor:pointer;
	margin:0 3px;
}
.scrollable-items div img {
	height:78px;
}

.FirmaAn {
	height:50px;	
}
.FirmaAn ul{
	list-style:none;
}
.FirmaAn li{
	float:left;
	padding: 0 1px;
}
.FirmaAn li a{
	font-size:12px;
}

.title {
	font-size:18px;
	color:#1c649e;
	float: left;
	margin: 0 5px 0 0;
}

.firm {
	padding:15px 10px;
	border-bottom:1px solid #dfdee3;
}
.firm p{
	margin:5px 0;
}
.firm-img { 
	float:left;
	margin: 5px 15px;
}
.firm-img img{ 
	float:left;
	margin: 0 0 5px 0;
	border:1px solid #b7bbc7; 
}
.firm #rate{
	text-align:center;
}

.ratingWrapper {
    text-align:left;
    margin:0;
    color:#999999;
    font-size:10px;
    font-family:trebuchet MS,arial,verdana;
}
.ratingWrapper img {
    border:none;
    cursor:pointer;
    vertical-align: middle;
    margin:0px;
}
.ratingText {
    float:right;
    font-weight:bold;
}
/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(/images/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(/images/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

/*For mobile version question*/
.mobileBtn {
	font-size: 14px;
	padding: 5px;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 3px 4px 5px rgba(60, 70, 50, 0.85);
	-moz-box-shadow:    3px 4px 5px rgba(60, 70, 50, 0.85);
	box-shadow:         3px 4px 5px rgba(60, 70, 50, 0.85);
}
.mobileBtn:hover {
	color: #FFFFFF;
} 

#noBtn {
	background-color: #78B737
}

#yesBtn {
	background-color: #F0822D;
}
.fl{float:left}
.photo1 .photogal-sec-echo,.photogal-echo{margin-right:10px;margin-bottom:10px;}

.photo1 .photogal-sec-echo-img a,.photogal-echo a {
	width:135px;
	
	height:90px;
	display: block;
	overflow:hidden;
	
}
.border1px {border:1px solid #b7bbc7;}
.photo1 .photogal-sec-echo-img a,.photogal-echo a img {
	max-width:135px;
	
}

